%define anolis_release 1
Name:           lorax-templates-anolis
Version:        8.3
Release:        4.%{anolis_release}%{?dist}
Summary:        Anolis OS build templates for lorax and livemedia-creator

License:        GPLv2+
URL:            https://github.com/weldr/lorax
BuildArch:      noarch
Source0:        lorax-templates-anolis-8.3-4.tar.gz

# Where are these supposed to end up?
%define templatedir %{_datadir}/lorax/templates.d/80-anolis

%description
Anolis OS specific Lorax templates for creating the boot.iso and live isos are
placed in %{templatedir}

%prep
%setup

%build
# nothing to build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{templatedir}
cp -a 80-anolis/* $RPM_BUILD_ROOT/%{templatedir}

%files
%dir %{templatedir}
%{templatedir}/*

%changelog
* Fri Dec 25 2020 Jacob Wang <jacob.wang@openanolis.org> - 8.3-4.1 
- Initial version for Anolis OS 
